Name:		corners
Version:	1.2
Release:	alt1
License:	GPLv.2
Summary:	A logical board game as known as Halma
Group:		Games/Puzzles
Source:		http://dl.sourceforge.net/sourceforge/corners/%name-%version.tar.bz2
Packager:	Fr. Br. George <george@altlinux.ru>
# Automatically added by buildreq on Thu Apr 16 2009
BuildRequires: ctags gcc-c++ libgtk+2-devel

%description
Corners is a logical board game as known as Halma. This game has two AI's; one of them isn't too hard to play with, whereas the second one is relatively strong and you need to have good mathematical abilities to defeat it

%prep
%setup

%build
make

%install
mkdir -p %buildroot%_bindir
%makeinstall INSTALL_DIR=%buildroot%_prefix
mv %buildroot%_datadir/%name/%name %buildroot%_bindir/%{name}.bin
cat > %buildroot%_bindir/%name <<EOF
#!/bin/sh
cd %_datadir/%name
%_bindir/%{name}.bin
EOF

%files
%doc README
%_datadir/%name
%attr(755,games,games) %_bindir/%{name}*

%changelog
* Fri Apr 17 2009 Fr. Br. George <george@altlinux.ru> 1.2-alt1
- Initial build from scratch

